.news-list {
    margin: 0 -1.5%;
}
.news-list .item {
    width: 50%;
    padding: 0;
}
.news-list .box {
    position: relative;
    margin: 0 auto;
    padding: 10.5px 0;
}
.news-list a.cover{
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
}
.news-list .pic {
    position: relative;
    overflow: hidden;
}
.news-list .txt {
    position: relative;
    box-sizing: border-box;
    padding-left: 100px;
    padding-right: 70px;
}
.news-list .txt::before {
    content: '+';
    position: absolute;
    font-size: 22px;
    color: #1F9819;
    top: 50%;
    margin-top: -15px;
    right: 24px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    transition: all 0.3s ease;
    z-index: 2;
}
.news-list .txt:after{
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -15px;
    right: 24px;
    border: 1px solid #1F9819;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    display: block;
    transition: all 0.3s ease;
    z-index: 1;
}
.news-list .box:hover .txt::before {
    color: #fff;
}
.news-list .box:hover .txt:after{
    background: #62B4EC;
    border-color: #62B4EC;
}
.news-list .date {
    position: absolute;
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    width: 75px;
    height: 75px;
    line-height: 1;
    left: 0;
    top: 0;
    color: #222222;
    background: #fff;
    border-bottom: 2px solid #1F9819;
    font-weight: normal;
    font-family: 'Poppins', serif;
    transition: all 0.3s ease;
}
.news-list .date b{
    display: block;
    font-size: 40px;
    font-weight: normal;
}
.news-list .date small{
    font-size: 14px;
}
.news-list .box:hover .date{
    color: #fff;
    background: #62B4EC;
    border-color: #62B4EC;
}
.news-list .name {
    position: relative;
    box-sizing: border-box;
    color: #333333;
    font-size: 18px;
    font-weight: 500;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    margin: 0;
    transition: all 0.3s ease;
}
.news-list .box:hover .name {
    color: #1F9819;
}
.news-list .description {
    position: relative;
    box-sizing: border-box;
    clear: both;
    color: #777;
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 1.7;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 45px;
}
.news-detail .title {
    color: #212121;
    font-size: 25px;
    font-weight: 500;
    letter-spacing: 2px;
    padding: 20px 15px 5px;
    margin: 0;
    text-align: center;
    background: #fff;
}
.news-detail .date {
    position: relative;
    box-sizing: border-box;
    display: block;
    color: #222222;
    text-align: center;
    font-family: 'Poppins', serif;
    background: #fff;
    margin: 0;
    padding: 0 0 15px;
    letter-spacing: 1px;
}
.news-detail .date::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
    width: 50px;
    height: 2px;
    background: #1F9819;
}
.news-detail .editor {
    margin-top: 60px;
}
/* ---------- rwd ---------- */
@media screen and (max-width: 1000px) {
    .news-list {
        margin: 0 auto;
    }
    .news-list .item {
        width: 100%;
    }
    .news-list .name{
        font-size: 16px;
    }
    .news-detail .title {
        font-size: 20px;
    }
    .news-detail .date {
        margin: 0 0 30px;
    }
}